星期四, 5月 13, 2010

使用 apt-get 命令安裝 Flash Player

Ubuntu 6.06 LTS 或以上 (包括最新版本 10.04 LTS (Lucid Lynx)
設定軟件庫

Ubuntu 把 flashplugin-nonfree 放在 multiverse 庫中,請先確定您的 /etc/apt/sources.list 的 Ubuntu 主站行有 non-free 在尾,如下:
deb http://tw.archive.ubuntu.com/ubuntu/ lucid main restricted universe multiverse

留意 Ubuntu 8.04 LTS (Hardy) 的軟件庫原身只提供 Flash Player 9。(8.10 已是 Flash Player 10 了) 要安裝 Flash Player 10,需要 hardy-backports 中的 multiverse 庫。請在 /etc/apt/sources.list 加上如下:
deb http://tw.archive.ubuntu.com/ubuntu/ hardy-backports multiverse

更新最新軟件資料:
apt-get update

安裝套件 flashplugin-nonfree:
apt-get install flashplugin-nonfree

然後重新啟動 Mozilla Firefox
張貼留言

QRcode